Doomsday Engine - Feature #2340

A new MP game mode: no respawn
2019-08-02 10:28 - vermil

Status: New Start date: 2019-08-02
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Multiplayer

Description

Inspired by a post on Doomworld, | would like to request a new Co-op MP variant where players aren't allowed to respawn. If all the
players die, the level resets.

History

#1 - 2019-08-02 10:29 - vermil

- Tracker changed from Bug to Feature

#2 - 2019-08-03 19:59 - skyjake
- Category set to Enhancement

- Target version set to Multiplayer
